<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 1000px;
			margin: 0 auto;
		}
		header{
			width: 100%;
			height: 100px;
			background-color: yellow;
		}
		section{
			width: 100%;
			height: 400px;
			background-color: orange;
		}
		article{
			width: 50%;
			height: 100%;
			background-color: aqua;
			float: left;
		}
		footer{
			width: 100%;
			height: 100px;
			background-color: maroon;
		}
	</style>
</head>
<body>
	<header>Header</header>
	<section>
		<article>Article A</article>
		<article>Article B</article>
	</section>
	<footer>Footer</footer>
</body>
</html>